package com.zcxk.rmcp.api.vo;

import com.alibaba.excel.annotation.ExcelProperty;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author Andy
 * @version V1.0
 * @description: 抄表记录
 * @date 2021/7/22
 **/
@Data
public class MeterReadRecordExcelCodeVo extends MeterReadRecordExcelVo {

    @ApiModelProperty(value="集中器编码")
    @ExcelProperty(value = {"集中器编码"}, index = 11)
    private String concentratorCode;

    @ApiModelProperty(value="通道号")
    @ExcelProperty(value = {"通道号"}, index = 12)
    private String channelNumber;

    @ApiModelProperty(value="采集器编码")
    @ExcelProperty(value = {"采集器编码"}, index = 13)
    private String collectorCode;

}
