package com.zcxk.rmcp.core.entity;

import java.util.Date;
import java.io.Serializable;

import lombok.Data;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * (MeasurementInstance)实体类
 *
 * @author hym
 * @since 2021-08-30 11:36:03
 */
@Data
@ApiModel
public class MeasurementInstance implements Serializable {
    private static final long serialVersionUID = 348949429881023711L;
    @ApiModelProperty(value = "")
    private Integer id;
    /**
     * 结算计划表id
     */
    @ApiModelProperty(value = "结算计划表id")
    private Integer planId;
    /**
     * 总表数目
     */
    @ApiModelProperty(value = "总表数目")
    private Integer totalWaterMeters;
    /**
     * 已审核表数目
     */
    @ApiModelProperty(value = "已审核表数目")
    private Integer numberOfWaterMetersReviewed;
    @ApiModelProperty(value = "")
    private Date createDate;
    @ApiModelProperty(value = "")
    private Date updateDate;
    @ApiModelProperty(value = "")
    private String createBy;
    @ApiModelProperty(value = "")
    private String updateBy;
    @ApiModelProperty(value = "")
    private Integer status;
    /**
     * 账期
     */
    @ApiModelProperty(value = "账期")
    private Date billingPeriod;
    /**
     * 结算时间
     */
    @ApiModelProperty(value = "结算时间")
    private Integer clearingDay;
    /**
     * 截止日期
     */
    @ApiModelProperty(value = "截止日期")
    private Date clearingEndDate;
    /**
     * 开始日期
     */
    @ApiModelProperty(value = "开始日期")
    private Date clearingStartDate;
    @ApiModelProperty(value = "")
    private Integer companyOrgId;
    @ApiModelProperty(value = "")
    private Integer deptOrgId;
    @ApiModelProperty(value = "")
    private Integer communityId;
}
